
<div class="timeline-gallery pos-relative" id="component-{{post.id}}">
<link href="{{DIRURL}}gallery-timeline.css" rel="stylesheet" />
	<div class="pos-absolute top-0 h-100 direct-md-6 ml-4 ml-md-0" style="width:0;border-left:1px solid {{lineColor|default(#CFCFCF)}}" >
	</div>
	[array id="{{post.id}}" key="_timeline_items" type="post"]
	<div class="timeline-gallery-item w-100 mx-0 {{item.item_class}} timeline-item  pos-relative">
		<span class="rounded-circle d-block pos-absolute timeline-item-dot top-0 mt-2" style="background-color:{{DotColor|default(#F33)}};width:10px;height:10px;margin-left:-5px;margin-right:-5px;"></span> 
		<span class="timeline-item-line pos-absolute top-0 mt-2" style="border-bottom:1px solid {{lineColor|default(#CFCFCF)}}"></span> 

		<div class="timeline-item-caption">
			
			<div class="timeline-item-date uppercase  h5 lh-125 fs-20px">
				{{item.date}}
				{{item.class}}
			</div>
			<h3 class="timeline-item-title mb-3">
				{{item.title}}
			</h3>
			<div class="timeline-item-content">
				{{item.content}}
			</div>
		</div>
		<div class="timeline-item-image-wrapper">
			[if notempty="{{item.image}}"]
		[image id="{{item.image}}" mobile_id="{{item.imageMobile}}"  container_class="timeline-item-image"]
		[/if]
	</div>
	</div>
	[/array]
</div>
